/* 
    Document   : style
    Created on : Mar 9, 2015, 5:10:42 PM
    Author     : IH
    Description:
        Purpose of the stylesheet follows.
*/
/*
theme-color: #50C878;
sub-theme-color: #191919;
sub-theme-color2: #191919;
*/
body{
    height: 100%;
    width: 100%;
    font-size: 13px;
    color: #555;
        font-family: raleway-medium;
    /*font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;*/
}

h1,h2,h3,h4,h5,h6{
    font-family: raleway-bold;
}
@font-face {
    font-family: raleway-light;
    src: url(../../fonts/raleway-light.ttf);
}
@font-face {
    font-family: raleway-medium;
    src: url(../../fonts/raleway-medium.ttf);
}
@font-face {
    font-family: raleway-bold;
    src: url(../../fonts/raleway-semibold.ttf);
}

a{
    cursor: pointer;
}

.content-left{
    width: 20%;
    /*height: 96%;*/ 
    height: 100%; 
    left: 0px;
    position: absolute;
    overflow-y: auto;
    overflow-x: auto;
    background-color: #004e65;
    background-color: #f6f6f6;/*grey*/
    background-color: #2f3a4c  ;/*dark night*/
    background-color: #293949  ;/*dark night*/
    background-color: #2d3e4e  ;/*dark night*/
    box-shadow: 1px 0px 10px #585858;
    z-index: 2;

}

.content-left .admin-logo-sec{
    top: 10px;
    height: 45px;
/*    background-color: #004e65;green
    background-color: #50C878;purple
    background-color: rgba(151,72,193,0.8);purple
    background-color: #50C878   ;ocean green*/
    background-color: #fff;
    border-bottom: 2px solid #50C878;
    color: #fff;
    color: #555;
    padding: 5px;
    text-align: center;
    padding-top: 10px;
}
.content-left .admin-logo-sec a{
    color: #fff;
    /*color: #555;*/
    font-size: 18px;
    text-decoration: none;
}

.content-left .admin-logo{
    width: 95%;
    height: 40px;
    /*border: 1px solid #ccc;*/
}

.content-right{
    width: 100%; 
    height: 100%;
    left: 0%;
    top: 0;
    /*padding-left: 250px;*/
    position: absolute;
    background-color: #fff;
    /*z-index: 1;*/


}

.navigation-btn{
    top: 12px;
    position: absolute;
    z-index: 2;
    padding: 2px;
    padding-left: 5px;
    border: none;
    background-color: none;
    cursor: pointer;
    font-size: 16px;
    color: #fff;
    color: #555;


}


.page-head{
    top: 0px;
    height: 5%;
    height: 45px;
    background-color: #39bdfb;
    background-color: #004e65;/*green*/
    background-color: #50C878;/*purple*/
    background-color: rgba(151,72,193,0.8);/*purple*/
    background-color: #f7f8fa;
    padding-top: 5px;
    font-size: 14px;
    /*box-shadow: 0px 0px 5px 0px #585858;*/
    /*box-shadow: 0px 0px 5px 0px #f7f8fa;*/
    border-bottom: 2px solid #50C878;
    color: #fff;
    color: #555;
    /*position: absolute;*/

}

.page-head a{
    color: #fff;
    color: #555;
}

.page-head .btn-back{
    font-size: 21px;
    padding: 5px;
    padding-left: 8px;
    border: none;
    background: none;


}

.page-body{
    height: 95%;
    top: 5%;
    overflow-x: auto;
    overflow-y: auto;
    padding-top: 15px;
    /*position: absolute;*/
    /*background-color: #f0f0f0;*/



}

.sm-heading{
    margin-top: 10px;
    margin-bottom: 20px;
} 

/*footer*/
.footer{
    top: 95%;
    position: absolute;
    height: 5%;
    /*border-top: 1px solid #eee;*/
    box-shadow: 0px -3px 3px #eee; 
    /*background-color: #f2f8f9;*/
    margin-top: 10px;
    padding-top: 12px;
    padding-bottom: 10px;
    text-align: center;
}

/*addded by diyan*/ 
.category-dropdown {
    border: 1px solid #ccc;
    height: 150px;
    width: 500px;
}

.category-dropdown > ul
{
    display: flex;
    flex-flow: column wrap;
    height: inherit;
    width: inherit;
    margin:0;
}

.category-dropdown > ul > li
{
    flex: 0 0 auto;
}

/*general*/
.light-grey-sec{
    background-color: #f6f6f6;
    background-color: #f7f8fa;
    padding: 10px;
    border-radius: 2px;
    box-shadow: 1px 1px 2px #eee;
    margin: 15px 0px;
}

.white-sec{
    background-color: #fff;
    padding: 10px;
    border-radius: 2px;
    box-shadow: 1px 1px 2px #eee;
    margin: 5px 0px;
}
.black-sec{
    background-color: #000;
    background-color: #263850;
    padding: 10px;
    border-radius: 2px;
    box-shadow: 1px 1px 2px #eee;
    margin: 5px 0px;
    color: #fff;
}

.theme-border{
    border: 1px solid #50C878;
    display: block;
}
.theme-title{
    color: #50C878;
    font-weight: bold;
    padding: 5px 0px;
}
.theme-txt{
    color: #50C878;
}
.sub-theme-txt{
    color: #191919;
}
.theme-sec{
    background-color: #50C878;
    padding: 5px;
    border-radius: 2px;
    box-shadow: 1px 1px 1px #50C878;
    margin: 5px 0px;
    color: #fff;
}
.sub-theme-sec{
    background-color: #191919;
    padding: 10px;
    border-radius: 2px;
    margin: 5px 0px;
    color: #fff;
}
.theme-bdr-left{
    border-left: 2px solid #50C878;
}
.theme-bdr-right{
    border-right: 2px solid #50C878;
}
.theme-bdr-bottom{
    border-bottom: 2px solid #50C878;
}
.theme-bdr-top{
    border-top: 2px solid #50C878;
}

.sub-theme-bdr-left{
    border-left: 2px solid #191919;
}
.sub-theme-bdr-right{
    border-right: 2px solid #191919;
}
.sub-theme-bdr-bottom{
    border-bottom: 2px solid #191919;
}
.sub-theme-bdr-top{
    border-top: 2px solid #191919;
}

.rose-bdr-left{
    border-left: 2px solid #50C878;
}
.rose-bdr-right{
    border-right: 2px solid #50C878;
}
.rose-bdr-bottom{
    border-bottom: 2px solid #50C878;
}
.rose-bdr-top{
    border-top: 2px solid #50C878;
}

.light-grey-bdr-left{
    border-left: 2px solid #7f8d96;
}
.light-grey-bdr-right{
    border-right: 2px solid #7f8d96;
}
.light-grey-bdr-bottom{
    border-bottom: 2px solid #7f8d96;
}
.light-grey-bdr-top{
    border-top: 2px solid #7f8d96;
}
.sm-txt{
    font-size: 10px;
}
.md-txt{
    font-size: 12px;
}
.lg-txt{
    font-size: 14px;
}
.xl-txt{
    font-size: 18px;
}
.black-txt{
    color: #000;
}
.white-txt{
    color: #fff;
}
.rose-border{
    border: 1px solid #50C878;
}
.rose-title{
    color: #50C878;
    font-weight: bold;
}
.rose-txt{
    color: #50C878;
}
.rose-sec{
    background-color: #50C878;
    color: #fff;
    padding: 3px;
    border-radius: 3px;
}
.btn-rose{
    background-color: #50C878;
    border: 1px solid #50C878;
    color: #fff;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
}
.btn-rose:hover{
    background-color: #fff;
    color: #50C878;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
}

.blue-border{
    border: 1px solid #0083ff;
}
.blue-title{
    color: #0083ff;
    font-weight: bold;
    margin-bottom: 15px;
}
.blue-txt{
    color: #0083ff;
}
.blue-sec{
    background-color: #0083ff;
    color: #fff;
    padding: 3px;
    border-radius: 3px;
}

.center-txt{
    text-align: center;
}
.right-txt{
    text-align: right;
}
.left-txt{
    text-align: left;
}
.justify-txt{
    text-align: justify;
}
.bold-txt{
    font-weight: bold;
}
.italic-txt{
    font-style: italic;
}
.important-field{
    color: #ff007f;
    /*font-size: 17px;*/
}


.txt-success{
    color: #5dea5d;
}

.txt-danger{
    color: #f20976;
}
.success-txt{
    /*color: #5dea5d;*/
    color: #191919;
}

.danger-txt{
    color: #f20976;
}

.crossed-txt{
    text-decoration: line-through;

}
.underline-txt{
    text-decoration: underline;
}

.data-enter-sec{
    margin-bottom: 20px;
    background-color: #fff;
    padding: 15px;
    border-radius: 2px;
    box-shadow: 0.5px 0.5px 10px #eee;
    /*box-shadow: 1px 1px 15px #ddd;*/
}

.field-danger{
    border: 1px solid #ff006e;
    box-shadow: 0.5px 0.5px 5px #ff006e;
    transition: 0.5s;
}

.amount-col{
    text-align: right;
}
.btn-col{
    text-align: right;
}

.qty-col{
    text-align: center;
}

.light-txt{
    color: #7f8d96;
}
.hidden-elem{
    display: none;
}
.block-elem *{
    display: block;
}
.inline-elem *{
    display: inline;
}

.inline-block-elem{
    display: inline-block;
}
.hover-sec{
    cursor: pointer;
}
.no-padding{
    padding: 0px;
}
.no-margin{
    margin: 0px;
}
.lg-margin-bot, .lg-margin-top{
    margin-bottom: 20px;
}
.md-margin-bot, .md-margin-top{
    margin-bottom: 15px;
}
.sm-margin-bot, .sm-margin-top{
    margin-bottom: 10px;
}
.lg-padding-bot, .lg-padding-top{
    padding-bottom: 20px;
}
.md-padding-bot, .md-padding-top{
    padding-bottom: 15px;
}
.sm-padding-bot, .sm-padding-top{
    padding-bottom: 10px;
}

.input-grey{
    background-color: #eee;
    border:none;
    border-radius: 1px;
    box-shadow: none;
}
/*end general*/

.main-menu-ul {
    padding-top: 40px;


}

.main-menu-ul li{
    /*background-color: #f1f1f1;*/
    background-color: #016a87;/*green*/
    background-color: #f6f6f6;/*grey*/
    background-color: #2f3a4c         ;/*dark night*/
    background-color: #293949           ;/*dark night*/
    background-color: #2d3e4e  ;/*dark night*/
    color: #fff;
    /*color: #000;*/
    font-size: 14px;
    border: none;    
}

.main-menu-ul a{
    text-decoration:none;
    color: #fff;
    /*color: #000;*/
}
.main-menu-ul li:hover{
    /*background-color: #ccc;*/
}

.main-menu-ul ul {
    /*background-color: #fff;*/
    padding-top: 10px;
    border: none;
}
.main-menu-ul ul li{
    /*background-color: #fff;*/
    font-size: 13px;
    height: 35px;


}

.main-menu-ul ul .active{
    background-color: #c082e1;/*purple*/
    background-color: #50C878;/*ocean green*/

}
.main-menu-ul ul .active a{
    color: #fff;

}
.main-menu-ul ul li a:hover{
    transition: 1s;
    left: 0;
    background-color: #c082e1;/*purple*/
    background-color: #50C878;/*ocean green*/
    color: #fff;

}
.main-menu-ul ul li a:active {
    background-color: #c082e1; /*purple*/
    background-color: #50C878;/*ocean green*/  
}
.main-menu-ul .list-group-item:hover, .main-menu-ul .list-group-item.active {
    background-color: #c082e1; /*purple*/
    background-color: #50C878;/*ocean green*/  
}

/*admin user*/
.single-data-table td, th{
    padding-bottom: 7px;
    top: 7px;
    padding-left: 10px;
    padding-right: 20px;
}

.login-sec{
    padding-top: 30px;
    padding-bottom: 50px;
}
.login-header{
    margin-top: 15px;
    border-bottom: 1px solid #2197c5;
}
.login-header i{
    font-size: 20px;
}

.login-full-sec{
    text-align: center;
    /*vertical-align:middle;*/
    margin-top: 100px;
    /*box-shadow: 1px 2px 0px #888888;*/
    border-radius: 5px;
    color: #2197c5;


}

.login-full-sec strong{
    font-size: 30px;
    vertical-align: bottom;
    padding-left: 12px;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.inner-checkbox{
    padding-left: 50px;
    color: #9da3a5;
}

.pending_label{
    width: 16px;
    height: 16px;
    background-color: #eac02a;
    background-color: #f2f246;
    border-radius: 8px;
}

.processing_label{
    width: 16px;
    height: 16px;
    background-color: #228cc9;
    background-color: #16b0f7;
    border-radius: 8px;
}

.despatched_label{
    width: 16px;
    height: 16px;
    background-color: #3bdbdb;
    border-radius: 8px;
}

.canceled_label, .label-danger{
    width: 16px;
    height: 16px;
    background-color: #f20976;
    border-radius: 8px;
}

.finished_label, .label-success{
    width: 16px;
    height: 16px;
    background-color: #5dea5d;
    border-radius: 8px;
}

.closed_label{
    width: 16px;
    height: 16px;
    background-color: #f70707;
    border-radius: 8px;
}

.amount_col{
    text-align: right;
    /*width: 140px;*/
}
.amount-col-email{
    text-align: right;
    width: 150px;
}

.qty_col{
    text-align: center;
    /*width: 90px;*/
}
.qty-col-email{
    text-align: center;
    width: 90px;
}

.light-txt{
    color: #7f8d96;
}
.light-grey-link{
    color: #7f8d96;
}
.light-grey-link:hover{
    color: #555;
}
.input-light{
    background-color: #f7f8fa;
    border: 1px solid #e5e5e5;
    box-shadow: none;
    border-radius: 2px;
}
.bold-txt{
    font-weight: bold;
}


.title-theme{
    color: #50C878;
}

.logo-txt{
    color: #2197c5;
    text-decoration: none;
}

.white-txt{
    color: #fff;
    text-decoration: none;
}
.white-link{
    color: #fff;
}
.white-link:hover{
    color: #ccc;
}

.txt-success{
    color: #5dea5d;
}

.txt-danger{
    color: #f20976;
}

.center-txt{
    text-align: center;
}

.md-margin-top{
    padding-top: 30px; 
}

.md-margin-bottom{
    padding-bottom: 30px; 
}

.copy-right-link{
    color: #fff;

}
.copy-right-link:hover{
    color: #2197c5;
    text-decoration: none;
}
.copy-right-link:active{
    color: #2197c5;
    text-decoration: none;
}

/*Dashboard*/
.chart-sec-dashboard{
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
    /*background-color: #f2f2f2;*/
}

/*report*/
.report-sec{
    font-size: 12px;
}
.btn-bounce{
    background-color: #000;
    opacity: 0.6; 
    color: #fff; 
    width: 40px; 
    position: absolute; 
    left: 0;
    top: 500; 
    z-index: 1;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.print-icon-menu a{
    padding: 5px;
    /*vertical-align: central;*/
    margin-top: 20px;
    font-size: 18px;
}
.print-icon-menu {
    margin-top: 8px;
}


.invoice-bill-print{
    width: 100%;
    font-size: 14px;
    margin-left: 0px;
    margin-right: 0px;
}

.invoice-bill-print .table{
    font-size: 14px;
}
.invoice-bill-print .table{
    font-size: 14px;
}
.invoice-bill-print table tr{
   page-break-before: always; 
}

.invoice-bill-print .print-footer{
    font-size: 12px;
}

/*print*/

.txt-right{
    text-align: right;
}

.table-n-border td, .table-n-border th{
    border: none;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 12px;
    padding-right: 12px;
}

.borderless td, .borderless th{
    border-top: none !important; 

}

.order-td{
    /*background-color: #eee;*/
}

.bookorder-td, .report_option_11, .report_option_12, .report_option_13{
    background-color: #f7fdff;
    font-size: 10px;
    color: #888;
}
.invoiceorder-td, .report_option_14, .report_option_15{
    background-color: #fcf4fa;
    font-size: 10px;
    color: #888;
}
.shipment-td, .report_option_16, .report_option_17{
    background-color: #f4fcf6;
    font-size: 10px;
    color: #888;
}
.memo-td, .report_option_18, .report_option_19{
    background-color: #fefff7;
    font-size: 10px;
    color: #888;
}

/*category*/
.row-icon{
    font-size: 17px;
    color: #428bca;
    cursor: pointer;
}

.category-table a{
    color: #428bca;
}

.special-order, .special-order-o{
    color: #f20976;
    border-radius: 3px;
    width: 100px;
    padding: 2px 5px;
}
.special-order-o{
    border: 1px solid #f20976;
}
.normal-order, .normal-order-o{
    color: #38bdfa;
    border-radius: 3px;
    width: 100px;
    padding: 2px 5px;
}
.normal-order-o{
    border: 1px solid #38bdfa;
}

.btn-special-order{
    background-color: #FF4747;
    color: #fff;
}
.btn-special-order:hover{
    background-color: #fff;
    border: 1px solid #FF4747;
    color: #FF4747;
    transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
}

/*special order printing*/
.special-order-print {
    font-size: 12px;
    margin-left: -20px;
    margin-right: -20px;
}
.special-order-print .table{
    font-size: 12px;
}
.special-order-print .print-footer{
    font-size: 11px;
}
/*end special order printing*/

.discount-txt{
    color: #FF4747;
    padding: 3px 8px;
    border-radius: 10px;
    font-weight: 600;
    /*background-color: #FF4747;*/

}

/*bootstrap cutom*/
.btn{
    border-radius: 1px;
}
.btn-primary{
    border: 1px solid #50C878;
    background-color: #50C878;
    color: #191919;
    /*padding: 10px;*/
    /*border-radius: 1px;*/
}
.btn-primary:hover{
    border: 1px solid #50C878;
    color: #50C878;
    background-color: #fff;
    text-decoration: none;

    transition: 1s;

}
.btn-primary-o{
    /*border: 1px solid #50C878;*/
    border: 1px solid #ccc;
    background-color: #eee;
    color: #50C878;
    /*padding: 10px;*/
    /*border-radius: 1px;*/
}
.btn-primary-o:hover{

    color: #191919;
    background-color: #50C878;
    text-decoration: none;

    transition: 1s;

}


.btn-sub-primary{
    /*color: #191919;*/
    color: #fff;
    /*font-weight:bold;*/
    background-color: #191919;
    border: 1px solid #191919;
    border-radius: 1px;

    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;

}
a.btn-sub-primary{
    color: #fff;
}
.btn-sub-primary:hover{
    color: #191919;
    /*background-color: #191919;*/
    background-color: #fff;

    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;

}

.alert.alert-success{
    background-color: #191919;
    border: none;
    border-radius: 2px;
    color: #fff;
}
.alert.alert-danger{
    background-color: #f20976;
    background: rgba(242, 9, 118, 0.8);
    border: none;
    border-radius: 2px;
    color: #fff;
}

/*end bootstrap cutom*/

/*miscellaneous stylings - diyan*/
.mini-header{
    margin-top: 5px;
}

.cart-total{
    font-family: sans-serif;
}

.price-font{
    font-size: 16px;
}

/*diyan style*/
/*addded by diyan*/ 
.btn-check:active+.btn-primary, .btn-check:checked+.btn-primary, .btn-primary.active, .btn-primary:active, .show>.btn-primary.dropdown-toggle{
color: #000;
    background-color: #50C878;
    border-color: #50C878;
}
.btn-check:focus+.btn-primary, .btn-primary:focus{
color: #000;
    background-color: #50C878;
    border-color: #50C878;
    box-shadow: unset;
}
.btn-check:active+.btn-primary:focus, .btn-check:checked+.btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show>.btn-primary.dropdown-toggle:focus{
box-shadow: unset;
}
.parent-category{
background-color: #fdc938;
    border-radius: 5px 5px 0px 0px;
    padding: 2px;
margin-bottom: 10px;
text-align: center;
}

.parent-category h5{
font-weight: 500;
}

.child-categories{
margin-bottom: 10px;
}

.sub-category-list li{
list-style-type: none;
}

.sub-category-list a{
color: #868686;
}
.sub-category-list a:hover{
color: #000;
}

.category-box{
padding:10px;
background-color: #fbfbfb;
}
.button-section{
text-align: center;
}

.category-header{
text-align: center;
margin-bottom: 30px;
}

.product-buttons{
margin-top: 5px;
display:inline-flex;
}

.button-space{
margin-right:7px;
}

.filter-widget .filter-catagories li a:hover{
color: #50C878;
}

/*---------------------
  Author
-----------------------*/

.authors-list{
   height: auto; /*your fixed height*/
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
}

.authors-list .authoor-separate{
display: inline-block;
height: 113px;
    margin-bottom: 17px;
    border-radius: 4px;
width:100%;

}

.authoor-separate{
border: 1px solid #ececec;
}

.author-box{
width: 100%;
padding-top:40px;
}

.author-box a{
color: #383838;
    font-size: x-large;
}

.authoor-separate:hover + .author-box a:hover{
border: 1px silid #50C878;
}

.author-box a:hover{
color: #50C878;
    font-size: x-large;
}
.author-btn{
color: #000;
    background-color: #2b2b2b00;
    border-color: #2b2b2b1c;
}
.author-btn:hover, .author-btn:active{
color: #000;
    background-color: #50C878;
    border-color: #50C878;
}

.author-header{
text-align:center;
margin-top:18px;
margin-bottom:50px;
}

.author-image{
text-align:center;
}

.author-books{
margin-top:20px;
}

.author-single-book{
text-align: center;
    margin: 20px 0 20px 0;
padding: 3px;
}

.product-price{
color: #e7ab3c;
    font-size: 18px;
    font-weight: 700;
}

.category-dropdown {
  border: 1px solid #ccc;
  height: 150px;
  width: 500px;
}

.category-dropdown > ul
{
  display: flex;
  flex-flow: column wrap;
  height: inherit;
  width: inherit;
  margin:0;
}

.category-dropdown > ul > li
{
  flex: 0 0 auto;
}


@media only screen and (max-width: 479px) {
.author-box a{
color: #383838;
    font-size: 9px;
}

.author-box a:hover{
color: #50C878;
    font-size: 10px;
}
}

/*end diyan style*/